<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Web Prodavnica</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.0/css/all.min.css">

</head>
<body>
    <div id="app">
        <nav class="navbar navbar-expand-lg navbar-dark bg-primary">
            <a href="/" class="navbar-brand">Web Prodavnica</a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navigation"
                aria-controls="navigation" aria-expanded="false" aria-label="Navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navigation">
                <ul class="navbar-nav">
                    <li class="nav-item" id="home">
                        <router-link to="/" class="nav-link">Home</router-link>
                    </li>
                    <li class="nav-item" id="korisnici">
                        <router-link to="/korisnici" class="nav-link">Korisnici</router-link>
                    </li>
                    <li class="nav-item" id="kategorija-robe">
                        <router-link to="/kategorija_robe" class="nav-link">Kategorije-robe</router-link>
                    </li>
                    <li class="nav-item" id="roba">
                        <router-link to="/roba" class="nav-link">Roba</router-link>
                    </li>
                    <li class="nav-item" id="racuni">
                        <router-link to="/racun" class="nav-link">Racuni</router-link>
                    </li>
                    <li class="nav-item" id="prava-pristupa">
                        <router-link to="/pravo_pristupa" class="nav-link">Prava-pristupa</router-link>
                    </li>
                    <li class="nav-item" id="dodeljeno-pravo">
                        <router-link to="/dodeljeno_pravo" class="nav-link">Dodeljena-prava</router-link>
                    </li>
                    <li class="nav-item" id="ponuda-robe">
                        <router-link to="/ponuda_robe" class="nav-link">Ponuda-robe</router-link>
                    </li>
                    <li class="nav-item" id="moji-racuni">
                        <router-link to="/moji_racuni" class="nav-link">Moji-racuni</router-link>
                    </li>
                    <li class="nav-item" id="korpa">
                        <router-link to="/korpa" class="nav-link">Korpa</router-link>
                    </li>
                    <li class="nav-item" id="login">
                        <router-link to="/login" class="nav-link">Log-in</router-link>
                    </li>
                    <li class="nav-item" id="register">
                        <router-link to="/register" class="nav-link">Register</router-link>
                    </li>
                    <li class="nav-item" id="logout">
                        <router-link to="/logout" class="nav-link">Log-out</router-link>
                    </li>
                    
                </ul>
            </div>
        </nav>
        <router-view></router-view>
         
        
        
        <footer class="footer bg-primary text-light text-center py-1">
            <div class="container">
                <p>&copy; 2023 Web Prodavnica</p>
                <p>Address: Vase Miskina Crnog, Novi Sad</p>
                <p>Email: erdeljanaleksandar56@gmail.com</p>
           
            </div>
        </footer>

    </div>
    


    <!--Skripte-->
    <script src="https://cdn.jsdelivr.net/npm/axios@0.21.4/dist/axios.min.js"></script>

    <script src="https://cdn.jsdelivr.net/npm/vue/dist/vue.js"></script>
    <script src="https://unpkg.com/vue-router@3.5.2/dist/vue-router.min.js"></script>

    <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.10.1/dist/umd/popper.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.0.0/dist/js/bootstrap.min.js"></script>
    <script src="app/navbar.js"></script>
    <script type="module" src="app/app.js"></script>
</body>
</html>